.empleados {
    width: 50%;
    box-sizing: border-box;
    border: 1px solid rgb(17, 121, 153);
    clear: both;
    overflow: auto;
}

.title {
    padding: 10px;
    background-color: rgb(17, 121, 153);
    color: white;
}

.search {
    padding: 10px;
}

.table {
    box-sizing: border-box;
    border: 1px solid gray;
    width: 98%;
    margin: 1%;
}

table {
    width: 98%;
    border-collapse: collapse;
    margin: 1%;
}

th, td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

tr:nth-child(n+2):nth-child(odd) {background-color: #f2f2f2;}

.right {
    float: right;
    margin: 10px;
}